$kind: http-request
url: "{{baseUrl}}loans/client-loans/create"
method: POST
headers:
  Accept: application/json
  Content-Type: application/json
body:
  type: json
  content: |-
    {
        "loan_number": "B1BLLN000002",
        "member_id": "3",
        "credit_officer_id": 3,
        "loan_product_id": 4,
        "application_date": "2024-05-15",
        "requested_amount": "200000",
        "interest_rate": "10",
        "grace_period": "1",
        "installments": "12",
        "payment_id": 1,
        "comment": "testing",
        "savings_account_id": "",
        "amount_to_lock": 0,
        "complete_application": "0",
        "member_name": "Ssenoga Edward",
        "repayment_frequency": "1",
        "repayment_made_every": "3",
        "credit_officer_name": "Nicholas Gigudu",
        "source_fund_id": "",
        "narrative": "testing"
    }
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiNzM5MTQyNmU0NDBhOGRmMDQyMGZlNDZmMmY4MzliNGQxNGEwYzUwYmEyN2JmZTE0YmU3NjYwNTAzNWRmNzExNmEzNTQ5OWNkNjQ1MzY5MzgiLCJpYXQiOjE3MjAzMDc1NDYuMTA2MzAyOTc2NjA4Mjc2MzY3MTg3NSwibmJmIjoxNzIwMzA3NTQ2LjEwNjMwNjA3NjA0OTgwNDY4NzUsImV4cCI6MTc1MTg0MzU0Ni4wODgxNzQxMDQ2OTA1NTE3NTc4MTI1LCJzdWIiOiIyMSIsInNjb3BlcyI6W119.RMXQpgiCAwT2qZmLyaXBU74lglEP0E6SB6v1quX5uw9cQ0PgK4-GtXd0evfNkzuQlU-yo4g-pxnJLQ5VPGEmiKiL5I-lv9mLMX8qYAr2D7dPsGoq_tKKdMvqYxKO0NW8D8N_dHp_FWEY-sIy7Iii2t58kOMgGK3q_FB6sLQMBug4xByxaHD9eizIP9_1XLnkt2SZScjPzAF79Kjt7lM2Y2WyET1g8kUfVfdfMldMLL6geDOhdTMn4gnUPmpGK2ASBVSyEYe5o0-6emvJDDOpu_PbjZczvKpCch0hCCXuSB1Gq8F84h4ePwIFuMuUIj7oKp2-ogqaUbBSJC5Cbwc4q4vsr8lW9JCs_HA5pCWUtP2ON98WJU6-8N5B_H0Lj9gxHKbxqOLtdebqkaBNS_eGtcmDSCpBDEZiZgsyEWzBg6ZEpWwLV95kx9osuBL9p3VavvszbU54oIvADbmWLmB65Ztsmnj5v8yTpO-t_OE4-2hDHt0pOfCyCGXymll-ouWelT1w4ORAa1zFagSAxq1T7BH7197DvLPYMQ6hxYawGPLIQ8-lNTRgICN3CGWA0oSAqQMSSsKW_4q0G2Q_uKsQRwBNNaoEIFr5fbDxcGBVFBacRjyCUsC4N89L2Bkzrj79xFYYYlKezsfjEZ9XkEPTKGflvDnta3aPpBoFyw1xFlg
order: 5000
